<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<!-- 1.在mybats的开发中namespace有特殊的意思，一定要是对应接口的全限定名通过namespace可以简历mapper.xml和接口之间的关系(名字不重要，位置不重要)-->

<mapper namespace="com.muyu.mapper.CarMessagePlusMapper">


    <select id="selectCarMessageList" resultType="com.muyu.domain.CarMessage">
         select * from `car_message` where car_message_cartype = #{carMessageCartype}
    </select>

</mapper>
